<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/b42e723e-c88c-422f-8a54-9b633425c8ca.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Nemrik 

<p>
Nemrik est un site archéologique du 
<span class="LO p7 Activity_start-TARGET LU" onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">début</span><a id="p7"></a><span class="LO p7 Activity_start-TARGET" onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)"> <sub>Activity_start:7</sub> </span>
<span class="LO p7 Activity_start-Activity " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">&nbsp;<span class="subb">Activity_start-Activity:7</span>&nbsp;du</span>
<span class="LO p7 Activity_start-Activity " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">néolithique</span>
<span class="LO p7 Activity_start-Place " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">&nbsp;<span class="subb">Activity_start-Place:7</span>&nbsp;dans</span>
<span class="LO p7 Activity_start-Place " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">le</span>
<span class="LO p7 Activity_start-Place " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">gouvernorat</span>
<span class="LO p7 Activity_start-Place " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">de</span>
<span class="LO p7 Activity_start-Place " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">Dohouk</span>
<span class="LO p7 Activity_start-Place " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">,</span>
<span class="LO p7 Activity_start-Place " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">dans</span>
<span class="LO p7 Activity_start-Place " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">le</span>
<span class="LO p7 Activity_start-Place " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">nord</span>
<span class="LO p7 Activity_start-Place " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">de</span>
<span class="LO p7 Activity_start-Place " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">l'</span>
<span class="LO p7 Activity_start-Place " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">Irak</span>
<span class="LO p7 Activity_start-Place " onMouseOver="changeClass('p7', true)" onMouseOut="changeClass('p7', false)">moderne</span>. 

<p>
Néolithique 

<p>
Cénozoïque 

<p>
Monde arabe 

<p>
Moyen-Orient 

<p>
Irak 

<p>
Préhistoire 

<p>
Asie 

<p>
Histoire 

<p>
Archéologie 

<p>
Nemrik 

<p>
Nemrik est un site archéologique du 
<span class="LO p41 Activity_start-TARGET LU" onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">début</span><a id="p41"></a><span class="LO p41 Activity_start-TARGET" onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)"> <sub>Activity_start:41</sub> </span>
<span class="LO p41 Activity_start-Activity " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">&nbsp;<span class="subb">Activity_start-Activity:41</span>&nbsp;du</span>
<span class="LO p41 Activity_start-Activity " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">néolithique</span>
<span class="LO p41 Activity_start-Place " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">&nbsp;<span class="subb">Activity_start-Place:41</span>&nbsp;dans</span>
<span class="LO p41 Activity_start-Place " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">le</span>
<span class="LO p41 Activity_start-Place " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">gouvernorat</span>
<span class="LO p41 Activity_start-Place " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">de</span>
<span class="LO p41 Activity_start-Place " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">Dohouk</span>
<span class="LO p41 Activity_start-Place " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">,</span>
<span class="LO p41 Activity_start-Place " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">dans</span>
<span class="LO p41 Activity_start-Place " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">le</span>
<span class="LO p41 Activity_start-Place " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">nord</span>
<span class="LO p41 Activity_start-Place " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">de</span>
<span class="LO p41 Activity_start-Place " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">l'</span>
<span class="LO p41 Activity_start-Place " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">Irak</span>
<span class="LO p41 Activity_start-Place " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">moderne</span>. 

<p>

<span class="LO p74 Scrutiny-Ground " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Scrutiny-Ground:74</span>&nbsp;Le</span>
<span class="LO p74 Scrutiny-Ground " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">site</span>couvre une superficie d' environ 1,8 hectare (18000 m2) et a été 
<span class="LO p74 Scrutiny-TARGET LU" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">fouillé</span><a id="p74"></a><span class="LO p74 Scrutiny-TARGET" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)"> <sub>Scrutiny:74</sub> </span>
<span class="LO p74 Scrutiny-Time " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Scrutiny-Time:74</span>&nbsp;entre</span>
<span class="LO p74 Scrutiny-Time " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">1985</span>
<span class="LO p74 Scrutiny-Time " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">et</span>
<span class="LO p74 Scrutiny-Time " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">1987</span>
<span class="LO p74 Scrutiny-Cognizer " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:74</span>&nbsp;par</span>
<span class="LO p74 Scrutiny-Cognizer " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Stefan</span>
<span class="LO p74 Scrutiny-Cognizer " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Karol</span>
<span class="LO p74 Scrutiny-Cognizer " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Kozlowski</span>
<span class="LO p74 Scrutiny-Cognizer " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">et</span>
<span class="LO p74 Scrutiny-Cognizer " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Karol</span>
<span class="LO p74 Scrutiny-Cognizer " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Szymczak</span>
<span class="LO p74 Scrutiny-Cognizer " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">de</span>
<span class="LO p74 Scrutiny-Cognizer " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">l'</span>
<span class="LO p74 Scrutiny-Cognizer " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Université</span>
<span class="LO p74 Scrutiny-Cognizer " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">de</span>
<span class="LO p74 Scrutiny-Cognizer " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Varsovie</span>dans le cadre du projet de sauvetage du barrage Saddam. 

<p>
Il est situé sur une terrasse du Tigre près des montagnes kurdes et se trouve à une altitude de 345 mètres (1132 pieds) d' altitude. 

<p>

<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">&nbsp;<span class="subb">Locating-Sought_entity:136</span>&nbsp;De</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">nombreux</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">bâtiments</span>
<span class="LO p136 Locating-Sought_entity " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">arrondis</span>ont été 
<span class="LO p136 Locating-TARGET LU" onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">trouvés</span><a id="p136"></a><span class="LO p136 Locating-TARGET" onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)"> <sub>Locating:136</sub> </span>avec des preuves de cours collectifs, des trous de poteaux et des bancs avec des murs qui ont été faits de briques de boue et recouverts de terre. 

<p>

<span class="LO p171 p172 C2_Inclusion-Total_Locating-Sought_entity " onMouseOver="changeClass('p171 p172', true)" onMouseOut="changeClass('p171 p172', false)">&nbsp;<span class="subb">Locating-Sought_entity:171|Inclusion-Total:172</span>&nbsp;Plusieurs</span>
<span class="LO p171 p172 C2_Inclusion-Total_Locating-Sought_entity " onMouseOver="changeClass('p171 p172', true)" onMouseOut="changeClass('p171 p172', false)">tombes</span>ont été 
<span class="LO p171 Locating-TARGET LU" onMouseOver="changeClass('p171', true)" onMouseOut="changeClass('p171', false)">trouvées</span><a id="p171"></a><span class="LO p171 Locating-TARGET" onMouseOver="changeClass('p171', true)" onMouseOut="changeClass('p171', false)"> <sub>Locating:171</sub> </span>
<span class="LO p172 Inclusion-TARGET LU" onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">contenant</span><a id="p172"></a><span class="LO p172 Inclusion-TARGET" onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)"> <sub>Inclusion:172</sub> </span>
<span class="LO p172 Inclusion-Part " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">&nbsp;<span class="subb">Inclusion-Part:172</span>&nbsp;des</span>
<span class="LO p172 Inclusion-Part " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">fragments</span>
<span class="LO p172 Inclusion-Part " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">de</span>
<span class="LO p172 Inclusion-Part " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">crâne</span>
<span class="LO p172 Inclusion-Part " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">de</span>
<span class="LO p172 Inclusion-Part " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">squelettes</span>
<span class="LO p172 Inclusion-Part " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">complets</span>. 

<p>

<span class="LO p185 Locating-Sought_entity " onMouseOver="changeClass('p185', true)" onMouseOut="changeClass('p185', false)">&nbsp;<span class="subb">Locating-Sought_entity:185</span>&nbsp;Des</span>
<span class="LO p185 Locating-Sought_entity " onMouseOver="changeClass('p185', true)" onMouseOut="changeClass('p185', false)">outils</span>
<span class="LO p185 Locating-Sought_entity " onMouseOver="changeClass('p185', true)" onMouseOut="changeClass('p185', false)">de</span>
<span class="LO p185 Locating-Sought_entity " onMouseOver="changeClass('p185', true)" onMouseOut="changeClass('p185', false)">pierre</span>
<span class="LO p185 Locating-TARGET LU" onMouseOver="changeClass('p185', true)" onMouseOut="changeClass('p185', false)">trouvés</span><a id="p185"></a><span class="LO p185 Locating-TARGET" onMouseOver="changeClass('p185', true)" onMouseOut="changeClass('p185', false)"> <sub>Locating:185</sub> </span>
<span class="LO p185 Locating-Ground " onMouseOver="changeClass('p185', true)" onMouseOut="changeClass('p185', false)">&nbsp;<span class="subb">Locating-Ground:185</span>&nbsp;sur</span>
<span class="LO p185 Locating-Ground " onMouseOver="changeClass('p185', true)" onMouseOut="changeClass('p185', false)">le</span>
<span class="LO p185 Locating-Ground " onMouseOver="changeClass('p185', true)" onMouseOut="changeClass('p185', false)">site</span>incluant des pilons, mortiers, meules, des broyeurs, des haches et des pierres à polir. 

<p>

<span class="LO p216 Becoming_aware-Phenomenon " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:216</span>&nbsp;Quelques</span>
<span class="LO p216 Becoming_aware-Phenomenon " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">rares</span>
<span class="LO p216 Becoming_aware-Phenomenon " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">exemples</span>
<span class="LO p216 Becoming_aware-Phenomenon " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">de</span>
<span class="LO p216 Becoming_aware-Phenomenon " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">pierre</span>
<span class="LO p216 Becoming_aware-Phenomenon " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">taillée</span>ont été 
<span class="LO p216 Becoming_aware-TARGET LU" onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">découvertes</span><a id="p216"></a><span class="LO p216 Becoming_aware-TARGET" onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)"> <sub>Becoming_aware:216</sub> </span>
<span class="LO p216 Becoming_aware-Phenomenon " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:216</span>&nbsp;dont</span>
<span class="LO p216 Becoming_aware-Phenomenon " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">une</span>
<span class="LO p216 Becoming_aware-Phenomenon " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">pièce</span>
<span class="LO p216 Becoming_aware-Phenomenon " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">en</span>
<span class="LO p216 Becoming_aware-Phenomenon " onMouseOver="changeClass('p216', true)" onMouseOut="changeClass('p216', false)">marbre</span>. 

<p>

<span class="LO p229 Locating-Sought_entity " onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)">&nbsp;<span class="subb">Locating-Sought_entity:229</span>&nbsp;Certains</span>
<span class="LO p229 Locating-Sought_entity " onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)">ornements</span>
<span class="LO p229 Locating-Sought_entity " onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)">décoratifs</span>ont également été 
<span class="LO p229 Locating-TARGET LU" onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)">trouvés</span><a id="p229"></a><span class="LO p229 Locating-TARGET" onMouseOver="changeClass('p229', true)" onMouseOut="changeClass('p229', false)"> <sub>Locating:229</sub> </span>, y compris des perles, des pendentifs, coquille et des ornements en os. 

<p>
Certaines pierres et objets d' art d' argile ont été récupérés dans les formes de têtes et des animaux, ceux-ci comprenaient une série de seize têtes d' oiseaux. 

<p>

<span class="LO p283 Accomplishment-Goal " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">&nbsp;<span class="subb">Accomplishment-Goal:283</span>&nbsp;L'</span>
<span class="LO p283 Accomplishment-Goal " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">analyse</span>
<span class="LO p283 Accomplishment-Goal " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">de</span>
<span class="LO p283 Accomplishment-Goal " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">la</span>
<span class="LO p283 Accomplishment-Goal " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">faune</span>a été 
<span class="LO p283 Accomplishment-TARGET LU" onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">réalisée</span><a id="p283"></a><span class="LO p283 Accomplishment-TARGET" onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)"> <sub>Accomplishment:283</sub> </span>
<span class="LO p283 Accomplishment-Agent " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">&nbsp;<span class="subb">Accomplishment-Agent:283</span>&nbsp;par</span>
<span class="LO p283 Accomplishment-Agent " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">A.</span>
<span class="LO p283 Accomplishment-Agent " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">Lasota</span>
<span class="LO p283 Accomplishment-Agent " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">-</span>
<span class="LO p283 Accomplishment-Agent " onMouseOver="changeClass('p283', true)" onMouseOut="changeClass('p283', false)">Moskalewska</span>et a 
<span class="LO p291 Locating-TARGET LU" onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">trouvé</span><a id="p291"></a><span class="LO p291 Locating-TARGET" onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)"> <sub>Locating:291</sub> </span>relativement 
<span class="LO p291 Locating-Sought_entity " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">&nbsp;<span class="subb">Locating-Sought_entity:291</span>&nbsp;peu</span>
<span class="LO p291 Locating-Sought_entity " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">de</span>
<span class="LO p291 Locating-Sought_entity " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">restes</span>
<span class="LO p291 Locating-Sought_entity " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">de</span>
<span class="LO p291 Locating-Sought_entity " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">moutons</span>
<span class="LO p291 Locating-Sought_entity " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">domestiques</span>
<span class="LO p291 Locating-Sought_entity " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">,</span>
<span class="LO p291 Locating-Sought_entity " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">chèvres</span>
<span class="LO p291 Locating-Sought_entity " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">,</span>
<span class="LO p291 Locating-Sought_entity " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">porcs</span>
<span class="LO p291 Locating-Sought_entity " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">et</span>
<span class="LO p291 Locating-Sought_entity " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">les</span>
<span class="LO p291 Locating-Sought_entity " onMouseOver="changeClass('p291', true)" onMouseOut="changeClass('p291', false)">bovins</span>. 

<p>

<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">&nbsp;<span class="subb">Locating-Sought_entity:310</span>&nbsp;D'</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">autres</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">ossements</span>
<span class="LO p310 Locating-TARGET LU" onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">trouvés</span><a id="p310"></a><span class="LO p310 Locating-TARGET" onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)"> <sub>Locating:310</sub> </span>comprenait 
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">&nbsp;<span class="subb">Locating-Sought_entity:310</span>&nbsp;diverses</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">antilopes</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">,</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">le</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">chacal</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">,</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">le</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">cerf</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">,</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">le</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">sanglier</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">,</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">le</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">blaireau</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">,</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">et</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">le</span>
<span class="LO p310 Locating-Sought_entity " onMouseOver="changeClass('p310', true)" onMouseOut="changeClass('p310', false)">cheval</span>. 

<p>

<span class="LO p337 Locating-Sought_entity " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">&nbsp;<span class="subb">Locating-Sought_entity:337</span>&nbsp;Quelques</span>
<span class="LO p337 Locating-Sought_entity " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">coquilles</span>
<span class="LO p337 Locating-Sought_entity " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">d'</span>
<span class="LO p337 Locating-Sought_entity " onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">escargots</span>ont été 
<span class="LO p337 Locating-TARGET LU" onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)">trouvées</span><a id="p337"></a><span class="LO p337 Locating-TARGET" onMouseOver="changeClass('p337', true)" onMouseOut="changeClass('p337', false)"> <sub>Locating:337</sub> </span>qui ont été également considérées comme une source de nourriture. 

<p>
Il y avait aussi des preuves de panthère et de buffle indien. 

<p>

<span class="LO p379 Locating-Sought_entity " onMouseOver="changeClass('p379', true)" onMouseOut="changeClass('p379', false)">&nbsp;<span class="subb">Locating-Sought_entity:379</span>&nbsp;Des</span>
<span class="LO p379 Locating-Sought_entity " onMouseOver="changeClass('p379', true)" onMouseOut="changeClass('p379', false)">restes</span>
<span class="LO p379 Locating-Sought_entity " onMouseOver="changeClass('p379', true)" onMouseOut="changeClass('p379', false)">de</span>
<span class="LO p379 Locating-Sought_entity " onMouseOver="changeClass('p379', true)" onMouseOut="changeClass('p379', false)">plantes</span>sur le site comme la vesce amère, pois et lentilles ont été 
<span class="LO p379 Locating-TARGET LU" onMouseOver="changeClass('p379', true)" onMouseOut="changeClass('p379', false)">retrouvés</span><a id="p379"></a><span class="LO p379 Locating-TARGET" onMouseOver="changeClass('p379', true)" onMouseOut="changeClass('p379', false)"> <sub>Locating:379</sub> </span>
<span class="LO p379 Locating-Perceiver " onMouseOver="changeClass('p379', true)" onMouseOut="changeClass('p379', false)">&nbsp;<span class="subb">Locating-Perceiver:379</span>&nbsp;par</span>
<span class="LO p379 Locating-Perceiver " onMouseOver="changeClass('p379', true)" onMouseOut="changeClass('p379', false)">Mark</span>
<span class="LO p379 Locating-Perceiver " onMouseOver="changeClass('p379', true)" onMouseOut="changeClass('p379', false)">Nesbitt</span>bien que leur domestication n' ait pu être déterminée. 

<p>
Le site était très bien situé entre les deux types de terrain de steppe herbeuse et forêt et il est considéré comme d' une importance clé pour la 
<span class="LO p421 Scrutiny-TARGET LU" onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">recherche</span><a id="p421"></a><span class="LO p421 Scrutiny-TARGET" onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)"> <sub>Scrutiny:421</sub> </span>
<span class="LO p421 Scrutiny-Phenomenon " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:421</span>&nbsp;sur</span>
<span class="LO p421 Scrutiny-Phenomenon " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">les</span>
<span class="LO p421 Scrutiny-Phenomenon " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">structures</span>
<span class="LO p421 Scrutiny-Phenomenon " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">villageoises</span>
<span class="LO p421 Scrutiny-Ground " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">&nbsp;<span class="subb">Scrutiny-Ground:421</span>&nbsp;dans</span>
<span class="LO p421 Scrutiny-Ground " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">le</span>
<span class="LO p421 Scrutiny-Ground " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">pré-</span>
<span class="LO p421 Scrutiny-Ground " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">poterie</span>
<span class="LO p421 Scrutiny-Ground " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">néolithique</span>. 

<p>
Portail de l' archéologie Portail de l' Irak Portail de la préhistoire 

</body>
